انتقل إلى المحتوى
D-Link / ملف المنتج

D-Link DGS-3120 xStack

D-Link DGS-3120 xStack DGS-3120-48PC-SI مفتاح
رمز التخزين التعريفي: DGS312048PCSI

D-Link DGS-3120 xStack DGS-3120-48PC-SI مفتاح — مفتاح. المواصفات الفنية التفصيلية وتوافق الأجهزة وتفاصيل الأسعار.

يمكنك الإبلاغ عن أي مواصفات فنية مفقودة أو غير دقيقة.

يتم التحقق من المعلمات التقنية المسجلة وبيانات الشركة المصنعة.

المواصفات الفنية

يتم تجميع المواصفات المسجلة حسب فئة المنتج. البيانات المفقودة لا تعني نقص الدعم.
عكس بوابة الاتصال
نعم
تقنية الاتصال
سلكي
الحد الأقصى لسرعة نقل البيانات
دعم 10G
لا
واجهة الشبكة
Gigabit Ethernet
سرعة النقل ميغابت في الثانية
1000 Mbit/s
سرعة النقل (ميجابت/ثانية)
1000 Mbit/s
تقنية كابلات الإيثرنت النحاسية
ميزات DHCP
نوع واجهة إيثرنت
Gigabit Ethernet
اتصال LAN Ethernet
نعم
سرعة نقل بيانات LAN Ethernet
10,100,1000 Mbit/s
دعم الطاقة عبر Ethernet Poe
نعم
دعم جودة الخدمة QoS
نعم
عدد مداخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
سرعة البيانات
10/100/1000 Mbps
واي فاي
لا
معايير Wi-Fi
IEEE 802.1p, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u
مؤشرات LED للاتصال
نعم
تقنية الكابل
10/100/1000Base-T(X)
إدارة كابلات متقدمة
نعم
اتصال الطاقة
عدد منافذ SFP/SFP+
4
عدد منافذ SFP-SFP
4
تردد المدخل
50 - 60 Hz
نطاق MTBF
223006, 071 ساعات
الأمان المادي
NetBIOS, NetBEUI, ARP, BPDU
الأمان
CB, cUL, LVD
خوارزمية أمان مدعومة
802.1x RADIUS, EAP
إعلانات المطابقة
الرطوبة غير التشغيل
نطاق الرطوبة التشغيلية
10 - 90%
جهد المدخل
100 - 240 V
مصدر طاقة
AC/DC
عدد مصادر الطاقة
1
استهلاك الطاقة
مصدر طاقة احتياطي
لا
نطاق درجة الحرارة التشغيلية
0 - 50 °C
الوزن
الأبعاد Gxdxy
تركيب الرف
نعم
الإدارة المستندة إلى الويب
نعم
لون المنتج
ذاكرة فلاش
نطاق درجة حرارة التخزين سيليزيوس
مستوى الضوضاء
48,6 dB
أضواء LED للاتصال
Y
مؤشر LED للطاقة
نعم
دعم التحكم أكيس
نعم
طبقة التلامس
نوع المفتاح
قائمة تحكم الاتصال ACL
نعم
سعة العبور للتوجيه
سعة التوجيه/التبديل
136 Gbit/s
عدد فتحات وحدات SFP
فلترة عنوان MAC
نعم
ذاكرة التخزين المؤقت للعبوة
العلامة التجارية
D-Link
الفئة
مفاتيح الشبكة
اسم المنتج
DGS-3120 xStack
GTIN EAN UPC
0790069343810,
الفئة
مفاتيح الشبكة
العلامة التجارية
D-Link
اسم المنتج
DGS-3120 xStack
سلسلة المنتج
الأسواق المباعة
CL, ES, MX, US
تاريخ الإضافة إلى النظام
2012-01-01
تاريخ الإنتاج
رمز المنتج
DGS-3120-48PC-SI
تبديد الحرارة
3310,428 BTU/s
قابل للتكديس
نعم
مدخل وحدة التحكم
RJ-45
دعم MIB
RFC 2925, RFC 1321/2284/2865/3580/3748, RFC 2571/2572/2573/2574
طريقة التحقق
EAP
دعم VLAN
نعم
بروتوكولات الإدارة
SNMP, NLB
D-Link DGS-3120 xStack DGS-3120-48PC-SI مفتاح